apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
resources:
  - ../../../infrastructure/vault
  - ./gitea-istio.yaml
  - ./vault-istio.yaml
patches:
  - path: ./patches/vault.yaml
    target:
      group: helm.toolkit.fluxcd.io
      version: v2
      kind: HelmRelease
      name: vault
      namespace: vault
